## node-external-editor 2.0.1+dfsg

=== debian/changelog ===
node-external-editor (2.0.1+dfsg-1) unstable; urgency=low

  * Initial release (Closes: #848371)

 -- Paolo Greppi <paolo.greppi@libpf.com>  Mon, 19 Dec 2016 16:04:48 +0000
