=== debian/control ===
Source: node-external-editor
Section: web
Priority: optional
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Build-Depends:
 debhelper (>= 9)
 , dh-buildinfo
 , coffeescript
 , mocha
 , chai
 , node-tmp
 , nodejs
Standards-Version: 3.9.8
Homepage: https://github.com/mrkmg/node-external-editor#readme
Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-external-editor.git
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-external-editor.git

Package: node-external-editor
Architecture: all
Depends:
 ${misc:Depends}
 , nodejs
 , node-tmp (>= 0.0.28)
Description: Edit a string with the users preferred text editor
 Node.js module to edit a string with the users preferred text editor,
 using either $VISUAL or $ENVIRONMENT.
 .
 Node.js is an event-based server-side JavaScript engine.
