## node-external-editor 2.0.4+dfsg

=== debian/changelog ===
node-external-editor (2.0.4+dfsg-1) unstable; urgency=medium

  * Team upload
  * New upstream version 2.0.4+dfsg
  * Bump standards, update section
  * TODO: wait for node-jschardet to clear NEW

 -- Pirate Praveen <praveen@debian.org>  Wed, 03 Jan 2018 15:17:45 +0530
