=== debian/control ===
--- 
+++ 
@@ -1,5 +1,5 @@
 Source: node-external-editor
-Section: web
+Section: javascript
 Priority: optional
 Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
 Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
@@ -10,8 +10,10 @@
  , mocha
  , chai
  , node-tmp
+ , node-iconv-lite
+ , node-jschardet
  , nodejs
-Standards-Version: 3.9.8
+Standards-Version: 4.1.3
 Homepage: https://github.com/mrkmg/node-external-editor#readme
 Vcs-Git: https://anonscm.debian.org/git/pkg-javascript/node-external-editor.git
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-javascript/node-external-editor.git
@@ -22,6 +24,8 @@
  ${misc:Depends}
  , nodejs
  , node-tmp (>= 0.0.28)
+ , node-iconv-lite
+ , node-jschardet
 Description: Edit a string with the users preferred text editor
  Node.js module to edit a string with the users preferred text editor,
  using either $VISUAL or $ENVIRONMENT.
