=== debian/rules ===
#!/usr/bin/make -f
# -*- makefile -*-

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

%:
	dh $@

override_dh_auto_build:
	coffee --compile --output main/ src/
	dh_auto_build

override_dh_clean:
	dh_clean
	rm -rf main

override_dh_auto_test:
	mocha --recursive --compilers coffee:coffee-script/register --timeout 10000 ./test/spec -R spec
