=== debian/tests/control ===
Tests: require
Depends: node-external-editor

Test-Command: mocha --recursive --compilers coffee:coffee-script/register --timeout 10000 ./test/spec -R spec
Depends: @, @builddeps@
