=== debian/control ===
Source: node-external-editor
Maintainer: Debian Javascript Maintainers <pkg-javascript-devel@lists.alioth.debian.org>
Uploaders: Paolo Greppi <paolo.greppi@libpf.com>
Section: javascript
Testsuite: autopkgtest-pkg-nodejs
Priority: optional
Build-Depends: chai
 , debhelper-compat (= 12)
 , coffeescript
 , mocha
 , node-iconv-lite
 , node-jschardet (>= 2.1.1+repack-1~)
 , node-tmp
 , pkg-js-tools (>= 0.9.20~)
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/js-team/node-external-editor
Vcs-Git: https://salsa.debian.org/js-team/node-external-editor.git
Homepage: https://github.com/mrkmg/node-external-editor#readme
Rules-Requires-Root: no

Package: node-external-editor
Architecture: all
Depends: ${misc:Depends}
 , node-iconv-lite
 , node-jschardet (>= 2.1.1+repack-1~)
 , node-tmp
 , nodejs
Description: Edit a string with the users preferred text editor
 Node.js module to edit a string with the users preferred text editor,
 using either $VISUAL or $ENVIRONMENT.
 .
 Node.js is an event-based server-side JavaScript engine.
