=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,\
dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$//,\
filenamemangle=s/.*\/v?([\d\.-]+)\.tar\.gz/node-external-editor-$1.tar.gz/ \
 https://github.com/mrkmg/node-external-editor/tags .*/archive/v?([\d\.]+).tar.gz
