## node-external-editor 3.1.0+dfsg

=== debian/changelog ===
node-external-editor (3.1.0+dfsg-3) unstable; urgency=medium

  * Team upload.
  * d/control: Drop <!nocheck> from node-iconv-lite. Closes: #1116803.
  * d/control: Drop "Rules-Requires-Root: no" (default).
  * d/control: Update standards-version.

 -- Santiago Vila <sanvila@debian.org>  Thu, 09 Oct 2025 15:15:00 +0200

node-external-editor (3.1.0+dfsg-2) unstable; urgency=medium

  * Team upload
  * Update standards version to 4.6.1, no changes needed.
  * Drop embedded test module (es6-shim)
  * Drop __proto__ calls

 -- Yadd <yadd@debian.org>  Wed, 30 Nov 2022 23:10:14 +0100

node-external-editor (3.1.0+dfsg-1) unstable; urgency=medium

  * Team upload
  * Bump debhelper compatibility level to 13
  * Modernize debian/watch
    * Fix GitHub tags regex
    * Fix filenamemangle
  * Use dh-sequence-nodejs instead of pkg-js-tools
  * Update standards version to 4.6.0, no changes needed.
  * Drop nodejs dependency
  * Mark test dependencies with <!nocheck>
  * New upstream version 3.1.0+dfsg
  * Build with tsc
  * Update test

 -- Yadd <yadd@debian.org>  Wed, 08 Dec 2021 18:34:49 +0100
