=== debian/control ===
--- 
+++ 
@@ -5,18 +5,21 @@
 Testsuite: autopkgtest-pkg-nodejs
 Priority: optional
 Build-Depends: chai
- , debhelper-compat (= 12)
- , coffeescript
- , mocha
+ , debhelper-compat (= 13)
+ , dh-sequence-nodejs
+ , mocha <!nocheck>
+ , node-es6-shim <!nocheck>
  , node-iconv-lite
- , node-jschardet (>= 2.1.1+repack-1~)
- , node-tmp
- , pkg-js-tools (>= 0.9.20~)
-Standards-Version: 4.5.0
+ , node-jschardet (>= 2.1.1+repack-1~) <!nocheck>
+ , node-tmp <!nocheck>
+ , node-typescript
+ , chai <!nocheck>
+ , node-types-tmp
+ , ts-node <!nocheck>
+Standards-Version: 4.7.2
 Vcs-Browser: https://salsa.debian.org/js-team/node-external-editor
 Vcs-Git: https://salsa.debian.org/js-team/node-external-editor.git
 Homepage: https://github.com/mrkmg/node-external-editor#readme
-Rules-Requires-Root: no
 
 Package: node-external-editor
 Architecture: all
@@ -24,7 +27,6 @@
  , node-iconv-lite
  , node-jschardet (>= 2.1.1+repack-1~)
  , node-tmp
- , nodejs
 Description: Edit a string with the users preferred text editor
  Node.js module to edit a string with the users preferred text editor,
  using either $VISUAL or $ENVIRONMENT.
