=== debian/watch ===
version=4
opts=repacksuffix=+dfsg,\
dversionmangle=auto,\
filenamemangle=s/.*?(\d[\d\.-]*@ARCHIVE_EXT@)/node-external-editor-$1/ \
 https://github.com/mrkmg/node-external-editor/tags .*/archive/.*/v?([\d\.]+).tar.gz
